Subject: Re: bug#13140: 24.3.50; emacs_backtrace.txt

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 09 Feb 2014 20:47:03 -0800

Dani Moncayo <[email-masked]> writes:

> Answering myself: yes, you used both of those options:
>
>   In GNU Emacs 24.3.50.1 (i386-mingw-nt5.1.2600)
>    of 2012-12-13 on ODIEONE
>   Bzr revision: 111211 [email-masked]
>   Windowing system distributor `Microsoft Corp.', version 5.1.2600
>   Configured using:
>    `configure --with-gcc (4.7) --no-opt --enable-checking --cflags
>    -IC:/Devel/emacs/build/include -Wall -Wextra -Wno-sign-compare
>    -Wno-type-limits -Wno-missing-field-initializers -Wno-pointer-sign
>    -Wdeclaration-after-statement --ldflags -LC:/Devel/emacs/build/lib'
>
> So, if Drew doesn't get this backtrace again, I guess that the problem
> is in my build (unless it was an error in code, fixed between your bzr
> revision and mine).  But I don't know what I'm doing wrong...

This was a year ago, so I'm closing this bug because it's thought that
it might be a build issue.  Please reopen if still present.

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/